﻿@import url("owl.theme.default.min.css?48384");
.UT_NewHomepageMainContainer{
    display: flex;
    justify-content: center;
}
.UT_NewHomePageBlocksContanier{
    max-width: 1400px;
}
.owl-carousel { display: block !important;}
.sliderCtrl {
    font-size: 20px;
    margin: 0 10px 5px;
}
.phone .othersites-element
{
    margin:5px;
    width:90%;
}

#slider1 {
    width:735px;;
}

@media (max-width: 767px) {
    #slider1 {
        width:98%;
    } 
}

#slider1 .carousel-inner > .item {
    width:735px; height: 165px;
} 
@media (max-width: 767px) {
     #slider1 .carousel-inner > .item {
    width:98%; height: 165px;
    } 
} 


.rightmobAd {
    float: right;
    width: 100%;
}

.ThemeGrid_Container {
    max-width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.container:before
{
    display: none !important;
}
.ThemeGrid_Container, .ThemeGrid_Wrapper  {
    margin-top: unset !important;
    min-height: unset !important;
}

.Content.ThemeGrid_Wrapper {
    width: 100% !important;
}
ThemeGrid_Wrapper {
    width: 100% !important;
}

.row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.Featured {
    margin: 0px 30px 40px 30px;
    padding: 10px;
    text-align: center;
    height: 200px;
    background-color: #f0f0f0;
    border: 1px solid #ccc;
}

.Featured:hover, .portfolio:hover {
    box-shadow: 0 2px 8px rgba(0,0,0,.12);
    border: #c5c5c5 1px solid;
    cursor: pointer
}

.Featured a {
    font-family: "GESS medium";
    font-weight: 500;
    line-height: 1.5;
    color: #000
}

.Featured a:hover {
    color: #c0392b; cursor: pointer;
}
.rsbtn .rsbtn_play, a.change-color1 {
    color: #A81100 !important;
}

.owl-carousel.owl-theme.owl-loaded {
    overflow: hidden !important;
    width: 100% !important;
}
.owl-theme .owl-dots .owl-dot span{    background: rgba(192, 57, 43, 0.49);}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #c0392b;
}

.ar-AE .owl-carousel .owl-item {
  float: right;
}

.owl-carousel .owl-item {
  float: left;
}

.owl-theme .owl-nav {
    display: none !important}

.UT_Footer_Container{
  background-color: #F6F7F7 !important; 
}


@media screen and (max-width: 820px) {
    .UT_HomepageCenterPhone{
        text-align: center !important;
    }

}

.white>a, .white .dda-mega-menu>li>a {color:#000}
    